Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154328 - sysreport should collect /etc/ld.so.conf.d/*.conf
Summary: sysreport should collect /etc/ld.so.conf.d/*.conf
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: sysreport
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-10 02:43 UTC by Stephen Gardner
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-21 11:46:23 UTC


Attachments (Terms of Use)

Description Stephen Gardner 2005-04-10 02:43:22 UTC
Description of problem:
RHEL4's  /etc/ld.so.conf  by default uses an

include ld.so.conf.d/*.conf

directive. To get a complete set of the additional dynamic linker paths being
used on a system the contents of  /etc/ld.so.conf.d/*.conf  should be included
in the sysreport output. MySQL, qt and (starting with RHEL4-U1) xorg-x11  will
use the  /etc/ld.so.conf.d/  directory.

Version-Release number of selected component (if applicable):
RHEL4-AS-U0-i386
+   sysreport-1.3.14-1   taken from RHEL4-U1-beta.

Comment 1 Suzanne Hillman 2005-04-11 15:42:30 UTC
Internal RFE bug #154411 entered; will be considered for future releases.

Comment 2 Ngo Than 2005-05-09 15:08:00 UTC
this feature is now included in 1.3.15-1. It will probably be inclued in RHEL4-U2.

Comment 3 Jay Turner 2005-06-21 11:46:23 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-502.html


Note You need to log in before you can comment on or make changes to this bug.